<div class="grades">
  <app-header
    [showUserName]="false"
    [showScore]="false"
  ></app-header>
  <div class="container">
    <div class="grades-bar">
      <app-grades-bar></app-grades-bar>
    </div>
    <div class="grade-body">
      <router-outlet></router-outlet>
    </div>
  </div>
</div>
